[Desktop Entry]
MimeType=text/english
Comment=English Text
Comment[ca]=Text anglès
Comment[cs]=Anglický text
Comment[da]=Engelsk tekst
Comment[de]=Englischer Text
Comment[el]=Αγγλικό Κείμενο
Comment[eo]=Angla teksto
Comment[es]=Texto en Inglés
Comment[et]=Ingliskeelne tekstifail
Comment[fi]=Englanninkielinen teksti
Comment[fr]=Texte en anglais
Comment[gl]=Texto en inglés
Comment[he]=תילגנאב טסקט
Comment[hr]=Tekst na engleskom
Comment[hu]=Angol szöveg
Comment[is]=Enskur texti
Comment[it]=Testo inglese
Comment[ja]=英文テキスト
Comment[ko]=영문 글월
Comment[lt]=Angliškas Tekstas
Comment[lv]=Angļu Teksts
Comment[mi]=Panui Reo Päkehä
Comment[mk]=Angliski tекст
Comment[nl]=Engelse tekst
Comment[no]=Engelsk tekst
Comment[no_NY]=Engelsk tekst
Comment[oc]=Text ingl�s
Comment[pl]=Tekst angielski
Comment[pt]=Texto em Inglês
Comment[pt_BR]=Texto em Inglês
Comment[ro]=Fişier text ASCII
Comment[ru]=Текст на английском
Comment[sk]=Anglický text
Comment[sl]=Angleško besedilo
Comment[sr]=Engleski tekst
Comment[sv]=Engelsk text
Comment[ta]=¬í¸¢Äõ ¯¨Ã
Comment[tr]=İngilizce Metin
Comment[uk]=Англійський Текст
Comment[zh_CN.GB2312]=英文文本
Comment[zh_TW.Big5]=英文字
Icon=txt
Type=MimeType
Patterns=README;
